## node-semver-diff 2.1.0

=== debian/changelog ===
node-semver-diff (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add node-semver as build dependency (Closes: #884295) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Dec 2017 22:20:51 +0530

node-semver-diff (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #868375)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 15 Jul 2017 16:25:01 +0530
