=== debian/control ===
Source: node-semver-diff
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-semver (>= 5.0.3)
Standards-Version: 4.1.2
Homepage: https://github.com/sindresorhus/semver-diff
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-semver-diff.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-semver-diff.git

Package: node-semver-diff
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-semver (>= 5.0.3)
Description: get the diff type of two semver versions
 Returns the difference type between two semver versions, or `null` if they're
 identical or the second one is lower than the first.
 .
 Possible values: 'major', 'minor', 'patch', 'prerelease', 'build', 'null'.
 .
 Node.js is an event-based server-side JavaScript engine.
