=== debian/tests/control ===
Tests: require
Depends: node-semver-diff

Test-Command: mocha -R spec
Depends: @, mocha
