=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-semver-diff-$1.tar.gz/ \
 https://github.com/sindresorhus/semver-diff/tags .*/archive/v?([\d\.]+).tar.gz
