## node-semver-diff 3.1.1

=== debian/changelog ===
node-semver-diff (3.1.1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Yadd ]
  * Fix filenamemangle
  * Fix test for node-semver >= 7.5

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:46:36 +0400

node-semver-diff (3.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-semver-diff: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:42:16 +0000

node-semver-diff (3.1.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-semver.
    + node-semver-diff: Drop versioned constraint on node-semver in Depends.

  [ Yadd ]
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 21:33:50 +0200

node-semver-diff (3.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 3.1.1
  * Update copyright
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Oct 2020 17:34:40 +0200
