=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-semver-diff-$1/ \
 https://github.com/sindresorhus/semver-diff/tags .*/archive/.*/v?([\d\.]+).tar.gz
